<?php
	/*
	Hezecom Email Solution
	Author: Hezecom Technologies (http://hezecom.com) info@hezecom.net
	COPYRIGHT 2014 ALL RIGHTS RESERVED
	
	You must have purchased a valid license from CodeCanyon.com in order to have 
	access this file.

	You may only use this file according to the respective licensing terms 
	you agreed to when purchasing this item.
	*/

	//index
	if(FRIENDLY_URL=='YES'){$sign_url='signup';}else{$sign_url='index.php?act=signup';}
	if(FRIENDLY_URL=='YES'){$lp_url='lost-password';}else{$lp_url='index.php?act=lostpwd';}
	//main/mail
	if(FRIENDLY_URL=='YES'){$update_url='update-profile';}else{$update_url='main.php?action=update';}
	if(FRIENDLY_URL=='YES'){$cp_url='change-password';}else{$cp_url='main.php?action=updatepwd';}
	if(FRIENDLY_URL=='YES'){$main='main';}else{$main='main.php';}
	if(FRIENDLY_URL=='YES'){$mail='mail.php';}else{$mail='mail.php';}
	if(FRIENDLY_URL=='YES'){$logout='sign-out';}else{$logout='libraries/logout.php?logout=mail';}
	//if(FRIENDLY_URL=='YES'){$success='success';}else{$success='success.php';}
	if(FRIENDLY_URL=='YES'){$login='index.php';}else{$login='index.php';}
?>